# Knight
>*Medium humanoid (any race), any alignment*
>___
>- **Armor Class** 18 (plate armor)
>- **Hit Points** 52 (8d8 + 16)
>- **Speed** 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|16 (+3)|11 (+0)|14 (+2)|11 (+0)|11 (+0)|15 (+2)|
>___
>- **Saving Throws** Con +4, Wis +2
>- **Senses** passive Perception 10
>- **Languages** any one language (usually Common)
>- #beast/cr/3 (700 XP)
>___
>***Brave.*** The knight has advantage on saving throws against being frightened.  
>
>### Actions
>***Multiattack.*** The knight makes two melee attacks.  
>
>***Greatsword.*** Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) slashing damage.  
>
>***Heavy Crossbow.*** Ranged Weapon Attack: +2 to hit, range 100/400 ft., one target. Hit: 5 (1d10) piercing damage.  
>
>***Leadership (Recharges after a Short or Long Rest).*** For 1 minute, the knight can utter a special command or warning whenever a nonhostile creature that it can see within 30 feet of it makes an attack roll or a saving throw. The creature can add a d4 to its roll provided it can hear and understand the knight. A creature can benefit from only one Leadership die at a time. This effect ends if the knight is incapacitated.  
>
>### Reactions
>***Parry.*** The knight adds 2 to its AC against one melee attack that would hit it. To do so, the knight must see the attacker and be wielding a melee weapon.

## Knight

Knights are warriors who pledge service to rulers, religious orders, and noble causes. A knight's alignment determines the extent to which a pledge is honored. Whether undertaking a quest or patrolling a realm, a knight often travels with an entourage that includes squires and hirelings who are commoners.